<?php
/**
* The template for displaying full-width post with bottom sidebar.
*
* @package GridFeel WordPress Theme
* @copyright Copyright (C) 2025 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*
* Template Name: Full Width, bottom sidebar
* Template Post Type: post
*/

get_header(); ?>

<div class="gridfeel-main-wrapper gridfeel-clearfix" id="gridfeel-main-wrapper" itemscope="itemscope" itemtype="http://schema.org/Blog" role="main">
<div class="theiaStickySidebar">
<div class="gridfeel-main-wrapper-inside gridfeel-clearfix">

<?php gridfeel_before_main_content(); ?>

<div class="gridfeel-posts-wrapper" id="gridfeel-posts-wrapper">

<?php while (have_posts()) : the_post();

    get_template_part( 'template-parts/content-single', get_post_format() );

    gridfeel_post_navigation();

    gridfeel_post_bottom_widgets();

    if ( !(gridfeel_get_option('hide_comment_form')) ) {

    // If comments are open or we have at least one comment, load up the comment template
    if ( comments_open() || get_comments_number() ) :
            comments_template();
    endif;

    }

endwhile; ?>

<div class="clear"></div>
</div><!--/#gridfeel-posts-wrapper -->

<?php gridfeel_after_main_content(); ?>

</div>
</div>
</div><!-- /#gridfeel-main-wrapper -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>